Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 10 Apr 2021 09:57:33 +0000

Hello!

We’ve got news for you: Your ticket (#6508276) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6508276

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Apr 10, 2021, 2:57 PDT

Chat started: 2021-04-10 09:42 AM UTC

(09:42:49 AM) Ashish: Hi
(09:42:56 AM) *** Ariane joined the chat ***
(09:43:03 AM) Ariane: Hi Ashish
(09:43:08 AM) Ariane: Welcome to Zendesk! How may I help you?
(09:43:55 AM) Ashish: Hi There, Our customer did not receive survey on below ticket. Just wanted to understand why?
(09:43:56 AM) Ashish: 112944
(09:44:21 AM) Ariane: No worries, let me just check the ticket number. One moment please
(09:45:36 AM) Ashish: sure
(09:46:52 AM) Ariane: Thanks
(09:48:52 AM) Ariane: I appreciate your patience in waiting. Upon checking here, the CSAT survey  Trigger fired on this customer - Hello {{ticket.requester.name}}, We would very much like to hear if you are satisfied with the support you received from us. Please take a moment to answer one simple question by clicking either link below: {{satisfaction.rating_section}} Here's a reminder of what your ticket was about: {{ticket.comments_formatted}} kindly confirm that even though the trigger fired, the customer claimed he didn't receive the survey email?
(09:51:01 AM) Ashish: I checked the Explorer
(09:51:19 AM) Ashish: and Survey was not sent to the customer as per the report
(09:51:35 AM) Ashish: Sorry my bad
(09:51:51 AM) Ashish: its correct
(09:52:08 AM) Ariane: I see, so in Explore report Dashboard, it's not showing that the customer didn't receive a survey?
(09:52:59 AM) Ashish: You are right, survey was sent to the correct. I read the report incorreclty
(09:53:42 AM) Ariane: No worries, I'm glad we're able to clear that one. Any thing else I can help aside from this?
(09:54:03 AM) Ashish: no thank you
(09:54:38 AM) Ariane: You're welcome. Thanks for reaching out and have a wonderful weekend :)
(09:57:31 AM) *** Ariane left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[4ZZK3K-KM57]